package com.example.nto.dto.entity;


import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class VisitDTO {
    private long id;

    // Возвращается время начала и конца посещения в формате LocalDateTime.toString(),
    // превратить обратно можно с помощью LocalDateTime.parse().
    private String startVisit;
    private String endVisit;

    private boolean isFinished;

    // Возвращается длительность посещения в формате LocalDateTime.toString(),
    // превратить обратно можно с помощью LocalDateTime.parse().
    private String durationVisit;
    private String officeName;
}
